'use strict';

const index = require('./index-8fdcf600.js');
const common = require('./common-05944c8f.js');

const Blockquote = (props, children) => (index.h("blockquote", Object.assign({}, common.applyProps(props, { class: 'ui-blockquote' })), children));

exports.Blockquote = Blockquote;
